/*************************************
*  Erzdi�zese Salzburg
*  Hauptportal - mobile Devices
*  @copyright Glossy Works GmbH
**************************************/

/*
* http://css-tricks.com/snippets/css/media-queries-for-standard-devices/
*/

/* 
* Notebooks
*/
@media (max-width:  1199px) {
    .main-nav {
	margin-left: -25px;
    }
    .index-cols .news .more {
	left: 15%;
    }
}

/*
* Small desktops  
* iPads (portrait and landscape)
*/
@media (max-width: 1024px) {
    html .content-container {
	margin-bottom: 180px;
    }
    
    /*** Footer & Footernav ***/
    html .footer {
	height: auto; 
	min-height: 90px;
	line-height: 25px;
	padding: 10px 0;
    }
    html .footernav-trenner,
    html .printlink {
	display: none;
    }
    html .footernav {
	padding: 0;
    }
    html .footernav li {
	
	padding: 5px;
	line-height: 25px;
    }
    html .footernav li a {
	display: block;
    }
    html .footer-right {
	text-align: center;
	padding: 10px 0;
    }
    html .footer-right a {
	padding: 0 5px;
    }  
}

@media (max-width: 992px) and (min-width: 769px) {
    .mainnav {
	background: url(../img/bg-mainnav.png) repeat-y right top;	
    }
    .main-nav {
	margin-left: -55px;
    }
    .main-nav  ul {
	margin: -40px 0 0 20px;
    }
    .main-nav ul ul {
	margin-left: -17px;
    }
    .main-nav > li > a {
	font-size: 18px;
	width: 100px;
	height: 102px;
	background: url(../img/wabe_992.png) no-repeat left top;
    }
    .main-nav > li > a:hover,
    .main-nav > li.active > a {
	background: url(../img/wabe_992_hover.png) no-repeat left top;
    }
    .main-nav > li:first-child > a span,
    .main-nav > li > a span {
	top: 25px;
    }
    .main-nav > li:nth-child(2) > a,
    .main-nav > li:nth-child(4) > a {
	margin: -32px 0 0 158px;
    }
    .main-nav > li:nth-child(3) > a,
    .main-nav > li:nth-child(5) > a {
	margin: -32px 0 0 89px;
    }
    
    /*** Content & Extensions ***/
    html .content {
	padding-top: 80px;
    }
    html .row .index-cols {
	padding-top: 150px;
    }
    html .index-cols .news .more {
	left: 0;
	width: 100%;
    }
    html .article > .news-list-text {
	height: 240px;
	overflow: hidden;
    }
    html .index-cols .csc-header {
	top: 40px;
    }
    html .news-list-text .teaser-text {
	margin: 0;
    }
    html .news-list-text .footer {
	display: none;
    }    
}


/*
*   Tablets (portrait and landscape)
*/
@media (max-width: 768px) {

    /** Mainnav ***/
    .mainnav {
	display: none;
    }
    .mainnav-top {
	display: block;
    }
    .mainnav-top ul ul {
	height: auto !important;
	margin-bottom: 0 !important;
    }
    .mainnav-top .active a {
	background: none;
    }
    .mainnav-top .active > a {
	background: #fff;
    }
    html .content {
	background: none;
    }
    html .indexpage .content-container,
    html .content-container {
	background: url(../img/bg-content-responsive.png);
	margin-bottom: 0;
    }
    
   /*
   * Startseite 
   */
   html div .index-slogan {
    display: block;
    right: auto;
    left: auto;
    top: -250px;
    width: 100%;
    text-align: center;
   }
   html .index-cols-wrapper {
	margin-top: 50px;
   } 
   html .indexpage .article,
   html .indexpage .csc-textpic-text {
       height: auto;
       padding-bottom: 40px;
   }
   html .index-cols .csc-header {
       top: 245px;
   }
   html .index-cols section > div, .index-cols > div {
       min-height: 100%;
   }
   html .index-cols .article {
       width: 100%;
       position: relative;
   }
   html .col3 {
       margin-bottom: 20px;
   }
   html .index-cols .csc-textpic-imagewrap,
   html .indexpage .article .news-img-wrap {
       float: left;
       width: 48%;
       margin-right: 2%;
       height: auto;
   }
   html .indexpage .news-list-text {
       float: none;
       width: auto;
   }
   html .content .more,
   html .indexpage .index-cols .news .more {
       width: 100%;
       height: 40px;
       line-height: 20px;
       left: 0;
   }
   
   /*
   * Subpages & Extensions
   */
   html .content {
       padding-top: 20px;
       margin-top: 30px;
   }
   html .more {
       padding: 8px 15px !important;
   }
   
   /** News **/
   html .news-img-wrap {
       float: left;
       width: 40%;
       margin: 0;
   }
   html .news-list-text {
       float: left; 
       width: 60%;
   }
   html .news-list-text .teaser-text {
       margin: 0;
   }
   html .fawevents-searchform {
    float: left;
    width: 100%;
    margin: 10px 0;
   }
   html .fawevents-searchform input, 
   html .fawevents-searchform select {
       width: 100%;
       
   }
   /** Formulare **/
   html .tx-powermail {
       width: 100%;
   }
   html .tx-powermail input[type="submit"], 
   html .Tx-Formhandler input[type="submit"] {
       width: 90%;
       margin-left: 0;
   }
   html .powermail_fieldwrap_submit {
       margin-left: 0;
   }
   html .tx-powermail label,
   html .Tx-Formhandler label,
   html .powermail_radio_legend,
   html .powermail_check_legend {
       float: none;
       text-align: left;
       line-height: 16px;
       margin-top: 15px;
   }
   html .powermail_radio_inner label,
   html .powermail_check_inner label {
       float: left;
       line-height: 18px;
       margin: 1px 10px 0 3px; 
   }
   html .powermail_radio_inner input,
   html .powermail_check_inner input {
       width: auto !important;
   }
   html .tx-powermail input,
   html .tx-powermail textarea,
   html .Tx-Formhandler input {
       width: 90%;
   } 
   
   /** personendatenbank **/
   .fawpersonen-searchform {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-top: 40px;
	padding-right: 0;
	border-right: none;
    }
    .fawpersonen-searchform img {
	width: 100%;
	height: auto;
    }
    .fawpersonen-searchform input {
	height: 30px;
	line-height: 30px;
    }
    
    /* Veranstaltungsdatenbank */
    .fawevents-list-text {
	width: 100%;
    }
    
   /*
    * Footer & Footernav
    */
   html .footer {
       position: relative;
       min-height: 250px;
       height: auto;
   }
   html .footer .container {
       background: #fff;
   }
   html .footer-right {
       clear: both;
       width: 100%;
   }
   .footernav-trenner {
       display: none;
   }
   .footernav li {
       float: none;
   }
    .footernav ul ul {
	display: block;
	position: relative;
	margin-left: 15px;
	bottom: auto;
	top: 0;
    }
   
}

/***********************
* Smartphone Landscape
************************/
@media (max-width: 640px) {
    html .verlauf-left,
    html .verlauf-right {
	display: none;
    }
    html .content {
	padding-top: 20px;
    }
   html .index-cols .csc-header {
       top: 110px;
   }
   html .article .news-img-wrap {
       width: 100% !important;
   }
    html .news-list-view .article {
	float: none;
    }
    html .news-img-wrap,
    html .news-img-wrap img {
	width: 100%;
	height: auto;
    }
    html .news-list-text { 
	clear: both;
    }
    html .news-list-text h3 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 15px;
    }
    html .news .news-list-text {
	width: 100%;
    }
    html .news-list-text .teaser-text {
	margin-left: 0;
    }
    html .content a.more {
	width: 100%;
	height: auto;
    }
    html .news-img-wrap > div {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
    }
    
    html .fawevents-detail-image {
	width: 100%;
    }
    html .fawevents-detail-images li {
	width: 100%;
    }
    html .news-rupertusblatt-button {
	position: relative;
	width: 100%;
	text-align: center;
    }
    
    /*** Footernav ***/
     html .footer {
       min-height: 390px;
   }
    html .footernav li {
	width: 98%;
	padding-left: 2%;
    }
    .footernav ul ul {
	display: block;
	position: relative;
	margin-left: 15px;
	bottom: auto;
	top: 0;
    }
    html #c14595 .csc-textpic-imagecolumn {
	width: 49.5%;
    }
    
}

/***********************
* Smartphone Landscape
************************/
@media (max-width: 360px) {
    .csc-textpic-imagewrap {
	width: 100%;
    }
    html #c14595 div .csc-textpic-imagecolumn {
	width: 100%;
	margin: 0 0 10px 0;
    }
    
}